WordPress.org

Support

Support » Plugins and Hacks » oEmbed HTML5 audio » Incompatible with IE 7

Incompatible with IE 7

  • Plug-in seems incompatible with IE 7, exceeds set height in the <embed> tags. Used a workaround by adding a style="height:27px; overflow:hidden;" to the embed tag to prevent it taking up the entire web page. This also seemed to remove the black bar above the player displaying in the flash version in Firefox and IE8. Would be great if fixed in a next version of the plug-in, so I can update it.

    http://wordpress.org/extend/plugins/oembed-html5-audio/

  • The topic ‘Incompatible with IE 7’ is closed to new replies.
Skip to toolbar